html,
body {
    height: 100%;
    width: 100%;
}

body {
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    color: #111;
    overflow-x: hidden;
    background-color: #000;
    background: url('../images/checkered-pattern.png');
}

header > div.navbar {
    background-color: #ffffff;
    background: url('../images/checkered-pattern.png');
}

.login-body {
    background: #fefefe;
}

img {
    max-width: 100%;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance: textfield;
}

.input-group-text i {
    font-size: 11px;
}

a {
    transition: 0.25s all ease;
    -webkit-transition: 0.25s all ease;
    -moz-transition: 0.25s all ease;
}

label {
    font-weight: 600;
    margin-bottom: 0.25rem;
    color: #444;
}

.form-control {
    padding: 0.4rem 0.5rem;
    height: calc(1.5em + 0.85em) !important;
    font-size: 14px;
}

.input-sm.form-control {
    height: calc(1.4em + 0.65em) !important;
    padding: 0.2rem 0.5rem;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #844d24;
}

.input-group-text {
    height: calc(1.5em + 0.55em) !important;
}

.btn {
    padding: 0.3rem 1rem;
    font-size: 14px;
    font-weight: 600;
}

    .btn i,
    a i {
        margin-right: 3px;
        vertical-align: middle;
    }

.bg-teal {
    background: #126e9f;
    /*background: #844d24;*/
    color: #fff;
}

.text-teal {
    color: #844d24 !important;
}

.btn-teal {
    background: #126e9f;
    border-color: #126e9f;
    /*background: #844d24;
    border-color: #844d24;*/
    color: #fff;
}

.btn-orange {
    background: #f39c12;
    color: #fff;
    border-color: #f39c12;
}

.btn-teal:hover {
    background: #9a4e14;
    border-color: #9a4e14;
    color: #fff;
}

.btn-orange:hover {
    background: #e16b00;
    border-color: #e16b00;
    color: #fff;
}

.card {
    margin-bottom: 25px;
}

.card-body,
.card-footer {
    padding: 1rem;
}

.card-header {
    padding: 0.5rem 1rem;
    position: relative;
}

    .card-header .card-title {
        position: relative;
        margin: 0;
        font-size: 15px;
        font-weight: 600;
    }

.header-element {
    position: absolute;
    right: 1rem;
    top: 0.3rem;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
}

.card-header .card-title > .title {
    font-size: 18px;
    margin: 0;
}

.table td,
.table th {
    padding: 0.4rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.f-600 {
    font-weight: 600 !important;
}

.f-400 {
    font-weight: 400 !important;
}
/* Custom Checkbox */
.c-checkbox {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .c-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 19px;
    width: 19px;
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid #844d24;
    transition: 0.2s all ease-in-out;
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -ms-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.c-checkbox input:checked ~ .checkmark {
    background-color: #844d24;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.c-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.c-checkbox .checkmark:after {
    left: 6px;
    top: 1px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* Background colors */
.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black {
    color: #f9f9f9 !important;
}

.bg-gray {
    background-color: #eaeaec !important;
}

.bg-black {
    background-color: #222222 !important;
}

.bg-red {
    background-color: #f56954 !important;
}

.bg-yellow {
    background-color: #f39c12 !important;
}

.bg-aqua {
    background-color: #00c0ef !important;
}

.bg-blue {
    background-color: #0073b7 !important;
}

.bg-light-blue {
    background-color: #3c8dbc !important;
}

.bg-green {
    background-color: #00a65a !important;
}

.bg-navy {
    background-color: #001f3f !important;
}

.bg-olive {
    background-color: #3d9970 !important;
}

.bg-orange {
    background-color: #f39c12 !important;
}

.bg-purple {
    background-color: #932ab6 !important;
}

.bg-maroon {
    background-color: #85144b !important;
}
/* Text colors */
.text-black {
    color: #111 !important;
}

.text-red {
    color: #f56954 !important;
}

.text-yellow {
    color: #f39c12 !important;
}

.text-aqua {
    color: #00c0ef !important;
}

.text-blue {
    color: #0073b7 !important;
}

.text-light-blue {
    color: #3c8dbc !important;
}

.text-green {
    color: #00a65a !important;
}

.text-navy {
    color: #001f3f !important;
}

.text-olive {
    color: #3d9970 !important;
}

.text-orange {
    color: #f39c12 !important;
}

.text-purple {
    color: #932ab6 !important;
}

.text-maroon {
    color: #85144b !important;
}
/* Border colors */
.border-teal {
    border-color: #844d24;
}

.border-red {
    border-color: #f56954 !important;
}

.border-yellow {
    border-color: #f39c12 !important;
}

.border-aqua {
    border-color: #00c0ef !important;
}

.border-blue {
    border-color: #0073b7 !important;
}

.border-light-blue {
    border-color: #3c8dbc !important;
}

.border-green {
    border-color: #00a65a !important;
}

.border-navy {
    border-color: #001f3f !important;
}

.border-olive {
    border-color: #3d9970 !important;
}

.border-orange {
    border-color: #f39c12 !important;
}

.border-purple {
    border-color: #932ab6 !important;
}

.border-maroon {
    border-color: #85144b !important;
}
/*--Login Page--*/
.login-form {
    margin-top: 1.5rem;
}

.login-image {
    background: url("../images/login-bg.jpg") no-repeat;
    background-size: cover;
    height: 100vh;
    background-position: center center;
    width: 100%;
    background-attachment: fixed;
    padding: 0;
    position: relative;
    z-index: 100000;
    box-shadow: 0 0 7px 2px rgba(5, 5, 5, 0.5);
}

    .login-image::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgb(4, 4, 4, 0.7);
        z-index: -1;
    }

.login-box .card {
    position: relative;
    padding: 25px 25px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.login-title {
    border-bottom: 1px solid #dadada;
    line-height: 0.1em;
    text-align: center;
    margin-bottom: 25px;
}

    .login-title span {
        font-size: 14.5px;
        color: #333;
        font-weight: 600;
        background: #fff;
        padding: 0 10px;
        vertical-align: middle;
        text-shadow: 2px 2px 3px #ccc;
    }

.register-link {
    font-weight: 600 !important;
}
/*--Dashboard--*/
/* .c-navbar {
  background: #fefefe;
  border-bottom: 2px solid #844d24;
  box-shadow: 0 0 5px 2px rgba(173, 173, 173, 0.5);
}
.c-navbar .navbar-nav .nav-item.active > .nav-link,
.c-navbar .navbar-nav .nav-item:hover > .nav-link {
  color: #844d24;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
.c-navbar .navbar-nav .nav-link {
  color: #111;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 12px;
  margin-right: 5px;
}
.c-navbar .navbar-nav:last-child .nav-link {
  margin-right: 0;
} */
.head-top-element {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    color: #fff;
}

.top-head-bar {
    list-style: none;
    margin: 0;
    padding: 7px 0;
    display: flex;
    flex-direction: row;
}

    .top-head-bar li a {
        color: #fff;
        margin-right: 0.5rem;
    }

    .top-head-bar select option {
        color: #000 !important;
    }

.select-color a.t-color {
    border: 1px solid #fff;
    display: inline-block;
    padding: 6px;
    vertical-align: middle;
}

.c-navbar {
    background: #844d24;
    border-bottom: 0;
}

    .c-navbar .nav-item .nav-link {
        padding: 5px 10px;
        color: #fff;
        border-radius: 0;
        border-right: 1px solid #fff;
        margin: 0;
        font-size: 15px;
    }

    .c-navbar .navbar-nav .nav-item.active > .nav-link,
    .c-navbar .navbar-nav .nav-item:hover > .nav-link,
    .c-navbar .navbar-nav .show > .nav-link {
        border-radius: 0;
        color: #fff;
    }

    .c-navbar .nav-item .nav-link.profile-dropdown {
        border: 0;
        margin: 0;
        padding: 5px 0;
    }

.dropdown-menu {
    padding: 0;
}

    .dropdown-menu .dropdown-item {
        padding: 0.5rem 0.8rem;
        font-size: 14px;
    }

.dropdown-divider {
    margin: 0;
}

.profile-dropdown .user-name {
    display: inline-block;
    margin-left: 0;
    color: #fff;
    font-weight: 600;
}

.profile-dropdown-list {
    padding: 0;
}

    .profile-dropdown-list .dropdown-item {
        padding: 0.5rem 0.8rem;
        font-size: 14px;
    }

    .profile-dropdown-list .dropdown-divider {
        margin: 0 !important;
    }

    .profile-dropdown-list::before {
        position: absolute;
        top: -7px;
        right: 5px;
        display: inline-block !important;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #fff;
        border-left: 7px solid transparent;
        border-bottom-color: #fff;
        content: "";
    }

    .profile-dropdown-list .dropdown-item.active,
    .dropdown-menu .dropdown-item.active .profile-dropdown-list .dropdown-item:active,
    .profile-dropdown-list .dropdown-item:hover,
    .dropdown-menu .dropdown-item:hover {
        color: #fff;
        background: #9a4e14;
    }

.profile-dropdown.notification-dropdown.dropdown-toggle::after {
    display: none;
}

.profile-dropdown.dropdown-toggle::after {
    color: #fff;
}

.profile-dropdown-list::before {
    border-bottom-color: #fff;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu a::after {
        transform: rotate(-90deg);
        position: absolute;
        right: 6px;
        top: 0.8em;
    }

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin: 0 0 0 -1px;
    }

.profile-dropdown {
    display: block;
}

.avatar {
    margin-right: 5px;
    width: 30px;
    white-space: nowrap;
    border-radius: 100%;
    vertical-align: middle;
    display: inline-block;
    position: relative;
}

    .avatar i {
        position: absolute;
        right: 0px;
        bottom: 2px;
        width: 10px;
        height: 10px;
        border-radius: 100%;
    }

    .avatar img {
        width: 100%;
        height: auto;
        max-width: 100%;
        border: 0;
        border-radius: 1000px;
    }

/*.profile-dropdown.dropdown-toggle::after {
  margin: 0 0 0 4px;
  color: #333;
}
.profile-dropdown .user-name {
  display: inline-block;
  margin-left: 0;
  color: #333;
  font-weight: 600;
}
.profile-dropdown-list {
  padding: 0;
}
.profile-dropdown-list .dropdown-item {
  padding: 0.5rem 0.8rem;
  font-size: 14px;
}
.profile-dropdown-list .dropdown-divider {
  margin: 0 !important;
}
.profile-dropdown-list::before {
  position: absolute;
  top: -7px;
  right: 5px;
  display: inline-block !important;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #844d24;
  border-left: 7px solid transparent;
  border-bottom-color: #844d24;
  content: "";
}

.profile-dropdown-list .dropdown-item.active,
.dropdown-menu
  .dropdown-item.active
  .profile-dropdown-list
  .dropdown-item:active,
.profile-dropdown-list .dropdown-item:hover,
.dropdown-menu .dropdown-item:hover {
  color: #fff;
  background: #844d24;
}
.profile-dropdown.notification-dropdown.dropdown-toggle::after {
  display: none;
} */
.notification-dropdown i {
    font-size: 22px;
    vertical-align: -webkit-baseline-middle !important;
}

    .notification-dropdown i + span {
        position: absolute;
        right: 5px;
        top: 5px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }

.scroll-progress {
    background: linear-gradient(to right, #222 var(--scroll), transparent 0);
    background-repeat: no-repeat;
    position: fixed;
    width: 100%;
    height: 3px;
    z-index: 1;
    top: 71px;
}

.search-filter {
    background: #eaeaea;
    margin-top: 71px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.reg-wrapper {
    min-height: calc(100% - 125px) !important;
}

.wrapper {
    padding: 25px 0;
    min-height: calc(100% - 185px);
}

.wihtout-menu-wrapper {
    min-height: calc(100% - 148px) !important;
}

.dashboard-status {
    cursor: pointer;
}

    .dashboard-status .card {
        box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
    }

        .dashboard-status .card:hover {
            text-decoration: none;
        }

.pull-up {
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

    .pull-up:hover {
        -webkit-transform: translateY(-4px) scale(1.02);
        -moz-transform: translateY(-4px) scale(1.02);
        -ms-transform: translateY(-4px) scale(1.02);
        -o-transform: translateY(-4px) scale(1.02);
        transform: translateY(-4px) scale(1.02);
        -webkit-box-shadow: 0 14px 24px rgba(62, 57, 107, 0.2);
        box-shadow: 0 14px 24px rgba(62, 57, 107, 0.2);
        z-index: 30;
    }

.dashboard-count {
    padding: 0.75rem;
}

.count {
    font-size: 26px;
    font-weight: 600;
}

.desc {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
    color: #fefefe;
}

.media-right-icon {
    font-size: 34px;
    color: rgba(0, 0, 0, 0.5);
    transition: 0.8s all ease;
    -webkit-transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -ms-transition: 0.8s all ease;
    -o-transition: 0.8s all ease;
}

.pull-up:hover > .card-content > .card-body > .media > .media-right-icon {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
}

.progress.progress-sm {
    height: 0.5em;
}

.dashboard-count .progress {
    background: rgba(0, 0, 0, 0.5);
}

.dashboard-count .progress-bar {
    background: rgba(226, 226, 226);
}

.btn-search {
    padding: 0.2em 0.5em;
}

    .btn-search i {
        font-size: 15px;
        vertical-align: baseline !important;
    }

.table .thead-dark th {
    color: #222;
    background-color: #aeaeae;
    border-color: #aeaeae;
}
/*--form-grid--*/
.form-horizontal.form-bordered {
    border: 1px solid #aeaeae;
}

div.form-horizontal > .form-group.row {
    border-bottom: 1px solid #aeaeae;
    margin: 0;
    background: #f6f6f6;
}

.form-horizontal .form-group.row:last-child {
    border-bottom: none;
}

.control-label {
    text-align: left !important;
    margin: 0;
    padding: 10px 15px !important;
    border-right: 0px solid #aeaeae;
    border-left: 0px solid #aeaeae;
    font-weight: 600;
}

.control-form {
    padding: 7px 15px;
    background: #fff;
    border-left: 1px solid #aeaeae;
}

.checkbox-inline {
    padding: 5px 0;
}
/*--choosen-custom--*/
.chosen-container {
    font-size: 14px !important;
}

.chosen-container-multi .chosen-choices {
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem;
    box-shadow: none !important;
    padding: 2px 5px !important;
    background: #fff !important;
}

    .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
        color: #495057 !important;
    }

.chosen-container-active .chosen-choices {
    border: 1px solid #ced4da !important;
    border-radius: 0.25rem;
    box-shadow: none !important;
}

.chosen-container .chosen-results li.highlighted {
    background: #844d24 !important;
}

.chosen-container-multi .chosen-choices li.search-choice {
    border: 1px solid #844d24 !important;
    background: #844d24 !important;
    color: #fff !important;
}

    .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
        filter: brightness(100) !important;
        background: url('../images/chosen-sprite.png') -42px 1px no-repeat !important;
    }

/*--Select2--*/
.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #844d24;
    color: white;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: 0 !important;
}
/*-DatePicker-*/
.bootstrap-datetimepicker-widget {
    font-size: 14px !important;
}

    .bootstrap-datetimepicker-widget table th {
        line-height: 25px;
        height: 25px;
    }

    .bootstrap-datetimepicker-widget table td {
        padding: 3px;
    }

        .bootstrap-datetimepicker-widget table td span {
            display: inline-block;
            width: 40px;
            height: 40px;
            line-height: 40px;
            margin: 2px 2.5px;
            cursor: pointer;
            border-radius: 4px;
        }

    .bootstrap-datetimepicker-widget.dropdown-menu {
        display: block;
        margin: 2px 0;
        padding: 5px;
        width: auto;
        min-width: 12rem;
    }

    .bootstrap-datetimepicker-widget table td.active,
    .bootstrap-datetimepicker-widget table td.active:hover,
    .bootstrap-datetimepicker-widget table td span.active {
        background: #9a4e14;
    }

    .bootstrap-datetimepicker-widget table td,
    .bootstrap-datetimepicker-widget table th {
        border: 1px solid #dee2e6;
    }

    .bootstrap-datetimepicker-widget .timepicker table td,
    .bootstrap-datetimepicker-widget .timepicker table th {
        border: 0 !important;
    }

    .bootstrap-datetimepicker-widget .timepicker table td {
        padding: 0;
    }
/*--Datatable--*/
div.dataTables_wrapper div.dataTables_length select {
    width: 50px;
}

.dataTables_filter input,
.dataTables_length select {
    padding: 0;
    border-bottom: 3px solid #844d24 !important;
    border: 0;
    box-shadow: none;
    border-radius: 0;
    width: auto;
    font-size: 13px;
    outline: none;
}

.table-caption-title {
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}

.dataTables_paginate .pagination > .active > a,
.dataTables_paginate .pagination > .active > a:focus,
.dataTables_paginate .pagination > .active > a:hover,
.dataTables_paginate .pagination > .active > span,
.dataTables_paginate .pagination > .active > span:focus,
.dataTables_paginate .pagination > .active > span:hover {
    background: #844d24;
    color: #fff;
    border-color: #844d24;
}

.dataTables_paginate .pagination > li > a,
.pagination > li > span {
    color: #844d24;
}

div.dataTables_wrapper div.dataTables_length select {
    width: 50px;
}
/*---Custom Fieldset Design----*/
.custom-fieldset {
    border: 1px solid #844d24 !important;
    padding: 0 1rem 1rem !important;
    margin: 0 0 15px 0;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
    border-radius: 4px;
}

    .custom-fieldset legend {
        font-size: 14px !important;
        font-weight: 600 !important;
        text-align: left !important;
        width: auto;
        padding: 0 10px;
        border-bottom: none;
        color: #844d24;
        text-transform: uppercase;
    }
/*-------Custom Steps Design----*/
.custom-steps {
    position: relative;
    display: block;
    width: 100%;
}

.c-step-tabs {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
}

    .c-step-tabs li.nav-item {
        display: table-cell;
        width: auto;
        vertical-align: top;
        text-align: center;
        position: relative;
        margin-bottom: 0;
    }

        .c-step-tabs li.nav-item:first-child::before,
        .c-step-tabs li.nav-item:last-child::after {
            content: none;
        }

        .c-step-tabs li.nav-item::before {
            content: "";
            z-index: 9;
            left: 0;
            top: 25px;
            width: 50%;
            height: 5px;
            display: block;
            position: absolute;
            background-color: #dddddd;
        }

        .c-step-tabs li.nav-item::after {
            content: "";
            z-index: 9;
            right: 0;
            top: 25px;
            width: 50%;
            height: 5px;
            display: block;
            position: absolute;
            background-color: #dddddd;
        }

        .c-step-tabs li.nav-item > a {
            position: relative;
            padding-top: 45px;
            margin-top: 8px;
            margin-bottom: 20px;
            display: block;
            color: #999;
        }

            .c-step-tabs li.nav-item > a.active {
                color: #f39c12;
                font-weight: 600;
            }

    .c-step-tabs li a > .step-count {
        width: 40px;
        height: 40px;
        line-height: 30px;
        font-size: 1.2rem;
        color: #999;
        background: #fff;
        border: 4px solid #dddddd;
        border-radius: 50%;
        display: inline-block;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -24px;
        z-index: 10;
        text-align: center;
    }

    .c-step-tabs li a.active > .step-count {
        color: #fff;
        font-weight: 400;
        border-color: #f39c12;
        background-color: #f39c12;
    }

    .c-step-tabs li a.completed > .step-count {
        color: transparent;
        font-weight: 400;
        border-color: #13bc7c;
        background-color: #13bc7c;
    }

    .c-step-tabs li a.error > .step-count {
        color: transparent;
        font-weight: 400;
        border-color: #ff394f;
        background-color: #ff394f;
    }

    .c-step-tabs li.nav-item > a.completed {
        color: #13bc7c;
        font-weight: 600;
        position: relative;
    }

    .c-step-tabs li.nav-item > a.error {
        color: #ff394f;
        font-weight: 600;
        position: relative;
    }

    .c-step-tabs li a.completed > .step-count::after {
        content: "\f00c";
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        position: absolute;
        left: 0;
        right: 0;
        top: 2px;
        bottom: 0;
        text-align: center;
        font-size: 18px;
        color: #fff !important;
    }

    .c-step-tabs li a.error > .step-count::after {
        content: "\f00d";
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        position: absolute;
        left: 0;
        right: 0;
        top: 2px;
        bottom: 0;
        text-align: center;
        font-size: 18px;
        color: #fff !important;
    }

    .c-step-tabs li a + .step-name {
        display: block;
    }
/*--Footer Content--*/
.footer-content {
    position: relative;
}

.site-time {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
}

.c-nav-pills li a {
    color: #844d24;
    font-weight: 600;
    font-size: 16px;
}

.c-nav-pills + .card {
    border-top: 0 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link a {
    background: #844d24;
}
/*-extra-*/
.scheme-title {
    font-size: 18px;
    font-weight: 600;
    color: #9a4e14 !important;
    margin-bottom: 0;
    line-height: 0.5;
}

    .scheme-title + hr {
        margin: 1rem 0;
        border-color: #ccc;
    }
/*--Media Screen--*/
@media (max-width: 991px) {
    .login-image {
        display: none;
    }
    /* .login-box .card {
    position: relative;
    padding: 35px;
    margin: 0 15%;
    top: 50%;
    transform: translateY(-50%);
  } */
}

@media (max-width: 576px) {
    /* .login-box .card {
    position: relative;
    padding: 15px;
    margin: 0 5%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    box-shadow: 0 0 12px 5px rgba(4, 4, 4, 0.6);
  } */
}

@media (max-width: 479px) {
    .c-step-tabs li.nav-item {
        display: block;
        float: left;
        width: 100% !important;
    }

        .c-step-tabs li.nav-item:first-child::before,
        .c-step-tabs li.nav-item:last-child::after {
            content: "";
        }
}

@media (max-width: 768px) {
    .c-step-tabs li {
        display: block;
        float: left;
        width: 50% !important;
    }

        .c-step-tabs li.nav-item:first-child::before,
        .c-step-tabs li.nav-item:last-child::after {
            content: "";
        }
}
/*----Components----*/
.collapse-title.collapsed::after {
    content: "\f067";
    position: absolute;
    top: 3px;
    right: 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
}

.collapse-title::after {
    content: "\f068";
    position: absolute;
    top: 3px;
    right: 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
}
/*----Components----*/
.collapse-title.collapsed::after {
    content: "\f067";
    position: absolute;
    top: 3px;
    right: 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
}

.collapse-title::after {
    content: "\f068";
    position: absolute;
    top: 3px;
    right: 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
}
/*-----Other Content-----*/
.select-size a {
    background: #fff;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border-radius: 100%;
    display: inline-block;
    color: #000 !important;
    text-align: center;
    text-decoration: none;
}

.web-portal-step h3 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}

.web-portal-step h6 {
    font-size: 13px;
    font-weight: 500;
    color: #222;
}

.web-portal-step ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    position: relative;
    margin-top: 20px;
}

    .web-portal-step ul li {
        width: 100%;
        text-align: center;
        padding: 30px 7px 20px;
        margin: 15px;
        position: relative;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }

        .web-portal-step ul li.bg-info {
            background: #0a83ae !important;
        }

            .web-portal-step ul li.bg-info > .step-no {
                color: #0a83ae;
                border-color: #0a83ae;
            }

        .web-portal-step ul li.bg-danger {
            background: #d54342 !important;
        }

            .web-portal-step ul li.bg-danger > .step-no {
                color: #d54342;
                border-color: #d54342;
            }

        .web-portal-step ul li.bg-warning {
            background: #f39c12 !important;
        }

            .web-portal-step ul li.bg-warning > .step-no {
                color: #f39c12;
                border-color: #f39c12;
            }

        .web-portal-step ul li.bg-success {
            background: #2b9121 !important;
        }

            .web-portal-step ul li.bg-success > .step-no {
                color: #2b9121;
                border-color: #2b9121;
            }

        .web-portal-step ul li:first-child {
            margin-left: 0;
        }

        .web-portal-step ul li:last-child {
            margin-right: 0;
        }

        .web-portal-step ul li::after {
            content: "";
            position: absolute;
            background: rgba(0, 0, 0, 0.75);
            height: 3px;
            width: 50%;
            top: 50%;
            right: -50%;
        }

        .web-portal-step ul li:last-child::after {
            content: none;
        }

        .web-portal-step ul li > .step-no {
            position: absolute;
            top: -25px;
            left: 0;
            right: 0;
            display: block;
            text-align: center;
            margin: 0 auto;
            border: 2px solid #555;
            background: #fff;
            color: #555;
            font-size: 24px;
            font-weight: 600;
            width: 50px;
            height: 50px;
            line-height: 46px;
            text-align: center;
            border-radius: 50%;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            -o-border-radius: 50%;
        }

        .web-portal-step ul li > div,
        .web-portal-step ul li > a {
            color: #fff !important;
            font-weight: 500;
            display: block;
            position: relative;
            font-size: 14px;
            font-weight: 600;
            cursor: pointer;
            text-decoration: none;
        }

    .web-portal-step ul > li:hover > span > i {
        text-shadow: 4px 4px rgba(0, 0, 0, 0.08);
    }

    .web-portal-step ul > li,
    .web-portal-step ul > li > span > i {
        transition: 0.3s all ease;
    }

        .web-portal-step ul > li:hover > span > i {
            transform: scale(1.1) rotate(360deg);
        }


.user-manual:hover {
    text-decoration: none
}

.user-manual {
    background: #fefefe;
}

    .user-manual .media .user-manual-icon > span > i {
        transition: 0.2s all ease;
    }

    .user-manual .media .user-manual-icon > span > strong {
        font-weight: 600 !important;
        font-size: 20px !important;
        color: #e67817;
    }

    .user-manual:hover .media .user-manual-icon > span > i {
        transform: rotate(360deg) scale(1.15);
    }

.user-manual-icon span {
    width: 45px;
    height: 45px;
    line-height: 36px;
    display: inline-block;
    border: 2px solid #e67817;
    border-radius: 100%;
    font-size: 22px;
    margin: 0 auto !important;
    text-align: center;
}

.user-manual-icon + .media-body > .desc {
    color: #111;
    font-weight: 600 !important;
}

.manual-info {
    border: 1px solid #0a83ae !important;
}

    .manual-info .media .user-manual-icon span {
        border-color: #0a83ae !important;
    }

    .manual-info .media .user-manual-icon + .media-body > .desc {
        color: #0a83ae !important;
    }

    .manual-info .media .user-manual-icon > span > i {
        color: #0a83ae !important;
    }

    .manual-info .media .user-manual span > strong {
        color: #0a83ae !important;
    }

.manual-danger {
    border: 1px solid #d54342 !important;
}

    .manual-danger .media .user-manual-icon span {
        border-color: #d54342 !important;
    }

    .manual-danger .media .user-manual-icon + .media-body > .desc {
        color: #d54342 !important;
    }

    .manual-danger .media .user-manual-icon > span > i {
        color: #d54342 !important;
    }

    .manual-danger .media .user-manual span > strong {
        color: #d54342 !important;
    }

.manual-warning {
    border: 1px solid #f39c12 !important;
}

    .manual-warning .media .user-manual-icon span {
        border-color: #f39c12 !important;
    }

    .manual-warning .media .user-manual-icon + .media-body > .desc {
        color: #f39c12 !important;
    }

    .manual-warning .media .user-manual-icon > span > i {
        color: #f39c12 !important;
    }

    .manual-warning .media .user-manual span > strong {
        color: #f39c12 !important;
    }

.manual-success {
    border: 1px solid #2b9121 !important;
}

    .manual-success .media .user-manual-icon span {
        border-color: #2b9121 !important;
    }

    .manual-success .media .user-manual-icon + .media-body > .desc {
        color: #2b9121 !important;
    }

    .manual-success .media .user-manual-icon > span > i {
        color: #2b9121 !important;
    }

    .manual-success .media .user-manual-icon span > strong {
        color: #2b9121 !important;
    }
/*------------------*/
@media (max-width: 767px) {
    .footer-content .float-left, .footer-content .float-right {
        float: none !important;
        text-align: center;
        display: block;
    }

    .text-center.w-100.position-absolute.mx-auto {
        position: relative !important;
        display: block;
    }
}

@media (max-width: 768px) {
    .web-portal-step ul {
        flex-wrap: wrap;
    }

        .web-portal-step ul li {
            margin: 20px 0;
        }

            .web-portal-step ul li::after {
                content: none;
            }

            .web-portal-step ul li > a > span > br {
                display: none;
            }

    .c-step-tabs li {
        display: block;
        float: left;
        width: 50% !important;
    }

        .c-step-tabs li.nav-item:first-child::before,
        .c-step-tabs li.nav-item:last-child::after {
            content: "";
        }
}

.side-listing-details {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

    .side-listing-details li {
        border-bottom: 1px solid #ccc;
        padding: 0.4rem 0;
    }

        .side-listing-details li:first-child {
            padding-top: 0;
        }

        .side-listing-details li:last-child {
            padding-bottom: 0;
            border: 0;
        }

        .side-listing-details li::before {
            content: '\f101';
            font-family: "Font Awesome 5 Free";
            vertical-align: middle;
            margin-right: 5px;
            display: inline;
            font-weight: 900;
            color: #844d24;
        }

        .side-listing-details li > .content {
            color: #444 !important;
        }

@media (max-width: 479px) {
    .c-step-tabs li.nav-item {
        display: block;
        float: left;
        width: 100% !important;
    }

        .c-step-tabs li.nav-item:first-child::before,
        .c-step-tabs li.nav-item:last-child::after {
            content: "";
        }
}




/* ================= new css ================*/

.block-design .scheme-title {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff !important;
    margin-bottom: 0;
    line-height: normal;
    background: #844d24;
    padding: 9px;
}

.block-design .dashboard-count {
    padding: 6px 10px;
}

.block-design .dashboard-status a {
    border-radius: 10px;
    margin-bottom: 10px;
}

.block-design .dashboard-status .dashboard-count .media-right-icon {
    font-size: 20px;
    margin-right: 6px;
}

.block-design .dashboard-status .dashboard-count .media {
    min-height: 48px;
    align-items: center;
}

.block-design .dashboard-status .dashboard-count .desc {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0;
    text-align: left;
    color: #464646;
}

.block-design .form-inline {
    padding: 10px;
    box-shadow: 0px 0px 10px 0px rgba(110, 123, 131, .29);
    border-radius: 10px;
    margin-bottom: 12px;
}

.block-design .list-block {
    /*background: rgba(255, 255, 255, .4);*/
    background: #fff;
    /*padding: 10px;*/
    box-shadow: 0px 0px 10px 0px rgba(110, 123, 131, .29);
    border-radius: 10px;
}

    .block-design .list-block .list-unstyled {
        margin-bottom: 5px;
        padding: 10px;
        padding-top: 0;
    }

        .block-design .list-block .list-unstyled li {
            margin-bottom: 6px;
            border-bottom: solid 1px #c7c7c7;
            padding-bottom: 6px;
        }

            .block-design .list-block .list-unstyled li:last-child {
                border-bottom: none;
            }

        .block-design .list-block .list-unstyled a {
            color: black;
            font-size: 14px;
            display: flex;
            font-weight: normal;
            transition: .2s ease-in-out;
        }

            .block-design .list-block .list-unstyled a:hover {
                text-decoration: none;
                transform: translateX(10px);
                font-weight: bold;
            }

            .block-design .list-block .list-unstyled a i {
                /*opacity: .5;*/
                padding-top: 3px;
                font-size: 16px;
                margin-right: 8px;
            }
